      a { color: blue;
font-size: 16px;
}

      body {
        font-family: 'Dosis', sans-serif;
        
      }
      .animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.action-button
{
	position: relative;
	padding: 10px 40px;
  margin: 0px 10px 10px 0px;
 	border-radius: 3px;
	font-family: 'Dosis', sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;	
}


.blue
{
	background-color: #3498db;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}